<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'de', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Sie haben anstehende Meetings mit BigBlueButton.';
$string['bbbduetimeoverstartingtime'] = 'Die Endzeit muss später als die Anfangszeit sein.';
$string['bbbdurationwarning'] = 'Dieses Meeting dauert maximal %duration% Minuten.';
$string['bbbrecordwarning'] = 'Dieses Meeting kann aufgezeichnet werden.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Neues Meeting anlegen';
$string['bigbluebuttonbn:join'] = 'An einem Meeting teilnehmen';
$string['bigbluebuttonbn:managerecordings'] = 'Aufnahmen verwalten';
$string['bigbluebuttonbn:moderate'] = 'Meeting moderieren';
$string['config_extended_capabilities'] = 'Einstellungen für erweiterte Funktionen';
$string['config_extended_capabilities_description'] = 'Erweiterungen konfigurieren, falls der BigBlueButton-Server diese bereit stellt.';
$string['config_extended_feature_recordingready_enabled'] = 'Hinweis senden, wenn eine Aufnahme gestartet wird.';
$string['config_extended_feature_recordingready_enabled_description'] = 'Hinweis senden, wenn eine Aufnahme möglich ist.';
$string['config_extended_feature_uidelegation_enabled'] = 'Die Moderation kann weitergeben werden.';
$string['config_extended_feature_uidelegation_enabled_description'] = 'Mit dieser Option können Sie die Weitergabe der Moderationsrechte ein- bzw. ausschalten.';
$string['config_feature_importrecordings_enabled_description'] = 'Diese Option legt fest, ob Aufnahmen aus unterschiedlichen Kursen in diese Aktivität importiert werden können. Zusätzlich muss der Import von Meetings erlaubt sein.';
$string['config_feature_importrecordings_from_deleted_activities_enabled_description'] = 'Diese Option legt fest, ob Aufnahmen aus bereits gelöschten Aktivitäten importiert werden können. Zusätzlich muss der Import von Meetings erlaubt sein.';
$string['config_feature_preuploadpresentation'] = 'Einstellungen für das Vorabladen einer Präsentation';
$string['config_feature_preuploadpresentation_description'] = 'Diese Einstellungen konfigurieren die Nutzeroberfläche und sind nur möglich, wenn Moodle auf den BigBlueButton zugreifen kann.';
$string['config_feature_preuploadpresentation_enabled'] = 'Vorabladen der Präsentation aktiviert';
$string['config_feature_preuploadpresentation_enabled_description'] = 'Vorabladen der Präsentation ist aktiviert, wenn ein Konferenzraum hinzugefügt oder geändert wird.';
$string['config_feature_recording'] = 'Einstellungen für Aufnahmen';
$string['config_feature_recording_default'] = 'Aufnahmemöglichkeit standardmäßig aktiviert';
$string['config_feature_recording_default_description'] = 'Wenn diese Option aktiviert ist, können die Meetings in BigBlueButton aufgenommen werden.';
$string['config_feature_recording_description'] = 'Diese Einstellungen sind abhängig von den verfügbaren Möglichkeiten.';
$string['config_feature_recording_editable'] = 'Aufnahmemöglichkeit änderbar';
$string['config_feature_recording_editable_description'] = 'Diese Einstellung legt fest, ob die Aufnahmemöglichkeit ein- und ausgeschaltet werden kann.';
$string['config_feature_recording_icons_enabled'] = 'Icons für die Verwaltung von Aufnahmen';
$string['config_feature_recording_icons_enabled_description'] = 'Diese Einstellung legt fest, ob die Verwaltungoberfläche für Aufnahmen mit Icons zum Veröffentlichen, Zurücknehmen und Löschen gezeigt wird.';
$string['config_feature_recordingtagging'] = 'Einstellungen für Schlagwörter bei Aufnahmen';
$string['config_feature_recordingtagging_default'] = 'Schlagwörter für Aufnahmen standardmäßig aktiviert';
$string['config_feature_recordingtagging_default_description'] = 'Die Aufnahmemöglichkeit ist standardmäßig aktiviert, wenn ein neuer Raum oder eine Konferenz angelegt wird. <br>Wenn die Funktion aktiv ist, erscheint eine Zwischenseite, auf der eine Beschreibung hinterlegt werden kann, die dem ersten Moderator angezeigt wird. Die Beschreibung und die Schlagwörter werden benutzt, um die Aufzeichnung später in einer Liste identifizieren zu können.';
$string['config_feature_recordingtagging_description'] = 'Diese Einstellungen sind abhängig von den verfügbaren Möglichkeiten.';
$string['config_feature_recordingtagging_editable'] = 'Die Funktion Tagging für die Aufzeichnungen kann genutzt werden.';
$string['config_feature_recordingtagging_editable_description'] = 'Der Standardwert für das Tagging von Aufzeichnungen kann bearbeitet werden wenn der Raum oder die Konferenz hinzugefügt oder aktualisiert wird.';
$string['config_feature_sendnotifications'] = 'Einstellungen zum Versenden von Erinnerungen';
$string['config_feature_sendnotifications_description'] = 'Diese Einstellungen aktivieren oder deaktivieren Optionen im User Interface und legen Standardwerte für diese Optionen fest.';
$string['config_feature_sendnotifications_enabled'] = 'Erinnerungen aktivieren';
$string['config_feature_sendnotifications_enabled_description'] = 'Die Funktion zum Versand von Benachrichtigungen wird  aktiviert wenn der Raum oder die Konferenz hinzugefügt oder aktualiisert wird.';
$string['config_feature_userlimit'] = 'Einstellungen zur Nutzerbegrenzung';
$string['config_feature_userlimit_default'] = 'Nutzerbegrenzung standardmäßig aktiviert';
$string['config_feature_userlimit_default_description'] = 'Der Standardwert für die Höchstzahl von Nutzer/innen je Session, der eingestellt wird, wenn ein neuer Raum oder eine Meeting angelegt wird. Der Wert \'0\' legt keinen Höchstwert fest.';
$string['config_feature_userlimit_description'] = 'Diese Einstellungen aktivieren oder deaktivieren Optionen im User Interface und legen Standardwerte für diese Optionen fest.';
$string['config_feature_userlimit_editable'] = 'Nutzerbegrenzung änderbar';
$string['config_feature_userlimit_editable_description'] = 'Die maximale Nutzeranzahl kann angepasst werden, wenn der Raum oder die Konferenz angelegt oder aktualisiert wird.';
$string['config_feature_voicebridge'] = 'Einstellungen für die Funktion "Voice Bridge"';
$string['config_feature_voicebridge_description'] = 'Diese Einstellungen aktivieren oder deaktivieren Optionen im User Interface und legen Standardwerte für diese Optionen fest.';
$string['config_feature_voicebridge_editable'] = 'Konferenz \'Voice Bridge\' bearbeitbar';
$string['config_feature_voicebridge_editable_description'] = 'Die ID-Nummer für \'Voice Bridge\' kann dem Raum oder der Konferenz dauerhaft zugewiesen werden. Diese Nummer darf aber dann nicht für andere Räume oder Konferenzen genutzt werden.';
$string['config_feature_waitformoderator'] = 'Einstellungen für \'Warten auf Moderator/in\'';
$string['config_feature_waitformoderator_cache_ttl'] = 'Cache TTL für \'Warten auf Moderator/in\' (in Sekunden)';
$string['config_feature_waitformoderator_cache_ttl_description'] = 'Um eine große Anzahl von zeitgleichen Nutzerzugriffen zu kompensieren, wird ein Cache genutzt. Der Parameter legt fest, wie viel Zeit bis zur nächsten Anfrage an den BigBliueButton-Server gewartet werden soll.';
$string['config_feature_waitformoderator_default'] = '\'Warten auf Moderator/in\' standardmäßig aktiviert';
$string['config_feature_waitformoderator_default_description'] = 'Die Funktion \'Warten auf einen Moderator\' ist standardmäßig aktiviert, wenn ein neuer Raum oder eine neue Konferenz angelegt wird.';
$string['config_feature_waitformoderator_description'] = 'Diese Einstellungen sind abhängig von den verfügbaren Möglichkeiten.';
$string['config_feature_waitformoderator_editable'] = 'Zeit für \'Warten auf Moderator/in\' bearbeitbar';
$string['config_feature_waitformoderator_editable_description'] = 'Die Zeit für \'Warten auf Moderator/in\' kann verändert werden, wenn diese Option aktiviert ist. Die nachfolgenden Werte sind dann standardmäßig voreingestellt.';
$string['config_feature_waitformoderator_ping_interval'] = 'Zeit zum \'Warten auf Moderator/in\' (in Sekunden)';
$string['config_feature_waitformoderator_ping_interval_description'] = 'Wenn die Funktion \'Warten auf Moderator/in\' aktiviert ist, wird der Status des meetings regelmäßig abgefragt. Der Parameter legt das Intervall (in Sekunden) für diese Abfrage fest.';
$string['config_general'] = 'Grundeinstellungen';
$string['config_general_description'] = 'Diese Einstellungen werden <b>immer</b> benutzt.';
$string['config_permission'] = 'Einstellungen zur Zugangsberechtigung';
$string['config_permission_description'] = 'Diese Einstellungen legen die Zugangsberechtigungen für Räume oder Konferenzen fest, wenn sie neu angelegt werden.';
$string['config_permission_moderator_default'] = 'Moderator/in (standard)';
$string['config_permission_moderator_default_description'] = 'Diese Regel wird als Standardwert verwendet, wenn ein neuer Raum oder eine neue Konferenz angelegt wird.';
$string['config_scheduled'] = 'Einstellungen für "Terminierte Meetings"';
$string['config_scheduled_description'] = 'Diese Einstellungen legen Standardwerte für \'Terminierte Meetings\' fest.';
$string['config_scheduled_duration_compensation'] = 'Karenzzeit (Minuten)';
$string['config_scheduled_duration_compensation_description'] = 'Zeitdauer in Minuten, die dem festgelegten Endzeitpunkt hinzugefügt wird.';
$string['config_scheduled_duration_enabled'] = 'Dauer berechnen aktiviert';
$string['config_scheduled_duration_enabled_description'] = 'Die Dauer eines terminierten Meetings wird aus der Differenz zwischen Start- und Endzeit errechnet.';
$string['config_scheduled_pre_opening'] = 'Zugang möglich von der Startzeit (in Minuten)';
$string['config_scheduled_pre_opening_description'] = 'Zeit in Minuten vor Beginn der Session wenn die Session zugänglich ist';
$string['config_server_url'] = 'URL des BigBlueButton-Server';
$string['config_server_url_description'] = 'Die URL des BigBlueButton-Servers muss mit /bigbluebutton/ enden.';
$string['config_shared_secret'] = 'BigBlueButton Shared Secret';
$string['config_shared_secret_description'] = '<p>Der Wert \'Shared Secret\' (=salt) sichert die Verbindung zu Ihrem BigBlueButton-Server ab. </p><p>Die standardmäßig eingetragenen Werte gehören zu einem Server, der von Blindside Networks zum Testen bereitgestellt wird. <a href="https://docs.moodle.org/en/BigBlueButtonBN" target="_blank">Weitere Informationen</a>.</p>';
$string['config_warning_curl_not_installed'] = 'Die Funktion erfordert die PHP-Extension CURL, die installiert und aktiviert sein muss. Die Einstellungen stehen nur zur Verfügung, wenn diese Voraussetzung erfüllt ist.';
$string['email_body_notification_meeting_by'] = 'von';
$string['email_body_notification_meeting_description'] = 'Beschreibung';
$string['email_body_notification_meeting_details'] = 'Details';
$string['email_body_notification_meeting_end_date'] = 'Endzeit';
$string['email_body_notification_meeting_has_been'] = 'war/wurde';
$string['email_body_notification_meeting_start_date'] = 'Anfangszeit';
$string['email_body_notification_meeting_title'] = 'Name';
$string['email_body_recording_ready_for'] = 'Aufzeichnung für';
$string['email_body_recording_ready_is_ready'] = 'ist fertig';
$string['email_footer_sent_by'] = 'Diese automatische Mitteilung wurde gesendet von';
$string['email_footer_sent_from'] = 'aus dem Kurs';
$string['email_title_notification_has_been'] = 'wurde';
$string['ends_at'] = 'Endet';
$string['event_activity_created'] = 'BigBlueButton angelegt';
$string['event_activity_deleted'] = 'BigBlueButton gelöscht';
$string['event_activity_modified'] = 'BigBlueButton bearbeitet';
$string['event_activity_viewed'] = 'BigBlueButton angezeigt';
$string['event_activity_viewed_all'] = 'BigBlueButton-Einstellungen angezeigt';
$string['event_meeting_created'] = 'BigBlueButton-Meeting angelegt';
$string['event_meeting_ended'] = 'BigBlueButton-Meeting beendet';
$string['event_meeting_joined'] = 'BigBlueButton-Meeting beigetreten';
$string['event_meeting_left'] = 'BigBlueButton-Meeting verlassen';
$string['event_recording_deleted'] = 'Aufzeichnung gelöscht';
$string['event_recording_imported'] = 'Aufzeichnung importiert';
$string['event_recording_published'] = 'Aufzeichnung veröffentlicht';
$string['event_recording_unpublished'] = 'Aufzeichnung zurückgezogen';
$string['general_error_unable_connect'] = 'Das Verbinden ist nicht möglich. Prüfen Sie die URL des BigBlueButton-Servers. Prüfen Sie zusätzlich auch, ob der Server wirklich läuft.';
$string['index_confirm_end'] = 'Möchten Sie das virtuelle Meeting wirklich beenden?';
$string['index_disabled'] = 'deaktiviert';
$string['index_enabled'] = 'aktiviert';
$string['index_ending'] = 'Das virtuelle Meeting wird beendet ... warten Sie bitte.';
$string['index_error_checksum'] = 'Fehler: Prüfen Sie, ob Sie den richtigen Wert \'Shared Secret\' eingegeben haben.';
$string['index_error_forciblyended'] = 'Ein Beitreten zu diesem Meeting ist nicht mehr  möglich, weil es manuell beendet wurde.';
$string['index_error_unable_display'] = 'Die Meetings können nicht angezeigt werden. Prüfen Sie die URL des BigBlueButton-Servers. Prüfen Sie zusätzlich, ob der Server wirklich läuft.';
$string['index_heading'] = 'BigBlueButton-Räume';
$string['index_heading_actions'] = 'Aktionen';
$string['index_heading_group'] = 'Gruppe';
$string['index_heading_moderator'] = 'Moderator/innen';
$string['index_heading_name'] = 'Raum';
$string['index_heading_recording'] = 'Aufzeichnung';
$string['index_heading_users'] = 'Nutzer/innen';
$string['index_heading_viewer'] = 'Zuschauer/innen';
$string['mod_form_block_general'] = 'Grundeinstellungen';
$string['mod_form_block_participants'] = 'Teilnehmer/innen';
$string['mod_form_block_presentation'] = 'Präsentationsinhalt';
$string['mod_form_block_record'] = 'Aufzeichnungseinstellungen';
$string['mod_form_block_schedule'] = 'Zeitplan';
$string['mod_form_field_closingtime'] = 'Zugang geschlossen';
$string['mod_form_field_conference_name'] = 'Name der Konferenz';
$string['mod_form_field_duration'] = 'Dauer';
$string['mod_form_field_duration_help'] = 'Wenn die Dauer für ein Meeting festgelegt ist, wird die Aufzeichnung automatisch beendet, sobald die Zeit abgelaufen ist.';
$string['mod_form_field_intro'] = 'Beschreibung';
$string['mod_form_field_intro_help'] = 'Kurzbeschreibung des Raums oder der Konferenz';
$string['mod_form_field_name'] = 'Name des virtuellen Klassenraumes';
$string['mod_form_field_notification'] = 'Erinnerung versenden';
$string['mod_form_field_notification_created_help'] = 'Versenden Sie eine Nachricht an Nutzer in diesem Kurs, damit sie erfahren, dass diese Aktivität angelegt oder bearbeitet wurde.';
$string['mod_form_field_notification_help'] = 'Versenden Sie eine Nachricht an Nutzer in diesem Kurs, damit sie erfahren, dass diese Aktivität angelegt oder bearbeitet wurde.';
$string['mod_form_field_notification_modified_help'] = 'Versenden Sie eine Nachricht an Nutzer in diesem Kurs, damit sie erfahren, dass diese Aktivität angelegt oder bearbeitet wurde.';
$string['mod_form_field_notification_msg_at'] = 'um';
$string['mod_form_field_notification_msg_created'] = 'angelegt';
$string['mod_form_field_notification_msg_modified'] = 'bearbeitet';
$string['mod_form_field_openingtime'] = 'Zutritt erlaubt';
$string['mod_form_field_participant_add'] = 'Teilnehmer/in hinzufügen';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator/in';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Zuschauer/in';
$string['mod_form_field_participant_list'] = 'Teilnehmerliste';
$string['mod_form_field_participant_list_action_add'] = 'Hinzufügen';
$string['mod_form_field_participant_list_action_remove'] = 'Entfernen';
$string['mod_form_field_participant_list_text_as'] = 'als';
$string['mod_form_field_participant_list_type_all'] = 'Alle eingeschriebenen Teilnehmer/innen';
$string['mod_form_field_participant_list_type_owner'] = 'Eigentümer/in';
$string['mod_form_field_participant_list_type_role'] = 'Rolle';
$string['mod_form_field_participant_list_type_user'] = 'Nutzer/in';
$string['mod_form_field_participant_role_unknown'] = 'Unbekannt';
$string['mod_form_field_predefinedprofile'] = 'Vordefiniertes Profil';
$string['mod_form_field_predefinedprofile_help'] = 'Vordefiniertes Profil';
$string['mod_form_field_record'] = 'Das Meeting kann aufgenommen werden.';
$string['mod_form_field_recordingtagging'] = 'Schlagworte aktivieren';
$string['mod_form_field_room_name'] = 'Name des Meetings';
$string['mod_form_field_userlimit'] = 'Maximale Nutzerzahl';
$string['mod_form_field_userlimit_help'] = 'Maximale Teilnehmerzahl in einem Meeting. Wenn die Option auf 0 gesetzt wird, ist die Teilnehmerzahl nicht begrenzt.';
$string['mod_form_field_voicebridge'] = 'Voice Bridge [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Fehler: Sie müssen eine Zahl zwischen 1 und 9999 eingeben.';
$string['mod_form_field_voicebridge_help'] = 'Telefonkonferenznummer, die Nutzer/innen eingeben, um über Telefon an der Konferenz teilnehmen. Eine Nummer zwischen 1 und 9999 muss eingegeben werden. Wenn der Wert 0 eingegeben wird, wird die eine statische Voice Bridge-Nummer ignoriert und eine zufällige Rufnummer zugewiesen. Die Ziffer 7 wird der Nummer vorangestellt.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Fehler: Diese Nummer wird bereits von einem anderen Raum oder einer anderen Konferenz benutzt.';
$string['mod_form_field_wait'] = 'Warten auf Moderator/in';
$string['mod_form_field_wait_help'] = 'Zuschauer/innen müssen warten, bis ein/e Moderator/in dem Meeting beitritt, bevor sie dies tun können.';
$string['mod_form_field_welcome'] = 'Begrüßungstext';
$string['mod_form_field_welcome_default'] = '<br>Willkommen bei der <b>%%CONFNAME%%</b>-Konferenz !<br><br>Um zu verstehen wie BigBlueButton arbeitet haben wir <a href="event:http://www.bigbluebutton.org/content/videos"><u>Tutorial-Videos</u></a> erstellt.<br><br>Um die Telefonkonferenzoption zu nutzen, klicken Sie auf das Headset Icon (oben links). <b>Nutzen Sie bitteein Headset, um Störungen durch Geräusche zu vermeiden.</b>';
$string['mod_form_field_welcome_help'] = 'Ersetzen Sie die Standardnachricht von BigBlueButton durch einen eigenen Text. Die Nachricht kann folgende Platzhalter enthalten (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) . Sie können auch HTML-Formatierungen verwenden <b>...</b> or <i></i>';
$string['modulename'] = 'BigBlueButton';
$string['modulename_help'] = 'BigBlueButton ermöglicht Ihnen, in Moodle Verbindungen zu LiveClassRoomMeetings anzulegen.

Mit BigBlueButton können Sie einen Titel und eine Beschreibung angeben, außerdem einen Kalendereintrag (mit Zeitraum für den Zugriff), Gruppen und Details zur Aufzeichnungen der Online-Sitzung festlegen.

Um später eine Aufzeichnung zur Verfügung zu stellen, ergänzen Sie eine RecordingsBN-Aktivität in diesem Kurs.';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton Administration';
$string['pluginname'] = 'BigBlueButton';
$string['predefined_profile_classroom'] = 'Klassenraum';
$string['predefined_profile_collaborationroom'] = 'Gruppenraum';
$string['predefined_profile_conferenceroom'] = 'Konferenzraum';
$string['predefined_profile_default'] = 'Standardmäßig';
$string['predefined_profile_scheduledsession'] = 'Geplantes Meeting';
$string['serverhost'] = 'Servername';
$string['started_at'] = 'Gestartet';
$string['starts_at'] = 'Beginnt';
$string['view_conference_action_end'] = 'Meeting beenden';
$string['view_conference_action_join'] = 'Teilnehmen';
$string['view_error_create'] = 'Der BigBlueButton-Server meldet einen Fehler. Das Meeting konnte nicht angelegt werden.';
$string['view_error_import_no_courses'] = 'Keine Kurse zum Suchen von Aufzeichnungen gefunden';
$string['view_error_import_no_recordings'] = 'Keine Aufzeichnungen für den Import in diesem Kurs gefunden';
$string['view_error_max_concurrent'] = 'Die Anzahl der gleichzeitigen Meetings ist erreicht.';
$string['view_error_no_group'] = 'Keine Gruppen verfügbar. Legen Sie Gruppen an, bevor Sie versuchen, dem Meeting beizutreten.';
$string['view_error_no_group_student'] = 'Sie sind in keiner Gruppe eingetragen. Wenden Sie sich an Ihre/n Trainer/in oder an den Administrator.';
$string['view_error_no_group_teacher'] = 'Keine Gruppen verfügbar. Legen Sie Gruppen an oder wenden Sie sich an den Administrator.';
$string['view_error_unable_join'] = 'Sie können auf das Meeting nicht zugreifen. Prüfen Sie die URL des BigBlueButton-Servers und außerdem, ob der Server läuft.';
$string['view_error_unable_join_student'] = 'Die Verbindung zum BigBlueButton-Server ist nicht möglich. Wenden Sie sich an Ihre Trainer/innen oder den Administrator.';
$string['view_error_unable_join_teacher'] = 'Die Verbindung zum BigBlueButton-Server ist nicht möglich. Wenden Sie sich an den Administrator.';
$string['view_error_userlimit_reached'] = 'Die maximale Teilnehmerzahl für dieses Meeting ist erreicht.';
$string['view_groups_selection'] = 'Wählen Sie die Gruppe, der Sie beitreten möchten, und bestätigen Sie die Aktion.';
$string['view_groups_selection_join'] = 'Beitreten';
$string['view_groups_selection_warning'] = 'Für jede Gruppe gibt es einen Konferenzraum. Wenn Sie Zugriff auf mehrere Konferenzräume haben, wählen Sie den richtigen Raum aus.';
$string['view_login_moderator'] = 'Als Moderator/in anmelden ...';
$string['view_login_viewer'] = 'Als Zuschauer/in anmelden...';
$string['view_message_conference_has_ended'] = 'Das Meeting ist beendet.';
$string['view_message_conference_in_progress'] = 'Das Meeting läuft gerade.';
$string['view_message_conference_not_started'] = 'Das Meeting hat noch nicht begonnen.';
$string['view_message_conference_room_ready'] = 'Der Raum ist fertig vorbereitet. Sie können jetzt an dem Meeting teilnehmen.';
$string['view_message_conference_wait_for_moderator'] = 'Sie können teilnehmen wenn ein Moderator eingetroffen ist.';
$string['view_message_finished'] = 'Die Aktivität ist vorbei.';
$string['view_message_has_joined'] = 'hat teilgenommen';
$string['view_message_have_joined'] = 'nehmen teil';
$string['view_message_hour'] = 'Stunde';
$string['view_message_hours'] = 'Stunden';
$string['view_message_minute'] = 'Minute';
$string['view_message_minutes'] = 'Minuten';
$string['view_message_moderator'] = 'Moderator/in';
$string['view_message_moderators'] = 'Moderator/innen';
$string['view_message_norecordings'] = 'Für dieses Meeting gibt es keine Aufnahme.';
$string['view_message_notavailableyet'] = 'Das Meeting ist noch nicht verfügbar.';
$string['view_message_room_closed'] = 'Das Meeting ist geschlossen.';
$string['view_message_room_open'] = 'Das Meeting ist geöffnet.';
$string['view_message_room_ready'] = 'Der Raum ist fertig.';
$string['view_message_session_has_user'] = 'Es gibt';
$string['view_message_session_has_users'] = 'Es gibt';
$string['view_message_session_no_users'] = 'Niemand ist in diesem Meeting. :-(';
$string['view_message_session_running_for'] = 'Das Meeting lief';
$string['view_message_session_started_at'] = 'Das Meeting begann';
$string['view_message_tab_close'] = 'Dieses Fenster muss manuell geschlossen werden.';
$string['view_message_user'] = 'Nutzer/in';
$string['view_message_users'] = 'Nutzer/innen';
$string['view_message_viewer'] = 'Zuschauer/in';
$string['view_message_viewers'] = 'Zuschauer/innen';
$string['view_noguests'] = 'BigBlueButton ist nicht für Gäste geöffnet.';
$string['view_nojoin'] = 'Mit Ihrer Rolle dürfen Sie an dem Meeting nicht teilnehmen.';
$string['view_recording'] = 'Aufzeichnung läuft ...';
$string['view_recording_actionbar'] = 'Werkzeuge';
$string['view_recording_activity'] = 'Aktivität';
$string['view_recording_button_import'] = 'Aufzeichnungslinks importieren';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Datum';
$string['view_recording_delete_confirmation'] = 'Möchten Sie die Aufzeichnung wirklich löschen? {$a}';
$string['view_recording_description'] = 'Beschreibung';
$string['view_recording_duration'] = 'Dauer';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'Präsentation';
$string['view_recording_format_video'] = 'Video';
$string['view_recording_import_confirmation'] = 'Möchten Sie diese Aufzeichnung wirklich importieren?';
$string['view_recording_length'] = 'Länge';
$string['view_recording_link'] = 'Importierter Link';
$string['view_recording_link_warning'] = 'Dieser Link zeigt auf eine Aufzeichnung aus einem anderen Kurs oder einer anderen Aktivität.';
$string['view_recording_list_actionbar'] = 'Werkzeugleiste';
$string['view_recording_list_actionbar_delete'] = 'Löschen';
$string['view_recording_list_actionbar_deleting'] = 'Löschen';
$string['view_recording_list_actionbar_hide'] = 'Verbergen';
$string['view_recording_list_actionbar_processing'] = 'Bearbeitung läuft ...';
$string['view_recording_list_actionbar_publish'] = 'Veröffentlichen';
$string['view_recording_list_actionbar_publishing'] = 'Veröffentlichen ...';
$string['view_recording_list_actionbar_show'] = 'Anzeigen';
$string['view_recording_list_actionbar_unpublish'] = 'Zurückziehen';
$string['view_recording_list_actionbar_unpublishing'] = 'Zurückziehen ...';
$string['view_recording_list_activity'] = 'Aktivität';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Beschreibung';
$string['view_recording_list_duration'] = 'Dauer';
$string['view_recording_list_recording'] = 'Aufzeichnung';
$string['view_recording_modal_button'] = 'Zustimmen';
$string['view_recording_modal_title'] = 'Einstellungen für die Aufzeichnung festlegen';
$string['view_recording_name'] = 'Name';
$string['view_recording_recording'] = 'Aufzeichnung';
$string['view_recording_tags'] = 'Tags';
$string['view_recording_unpublish_confirmation'] = 'Möchten Sie diese Aufzeichnung wirklich zurückziehen? {$a}';
$string['view_section_title_presentation'] = 'Präsentationsdatei';
$string['view_section_title_recordings'] = 'Aufzeichnungen';
