<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'de', version '2.7'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Zugang';
$string['accessto'] = 'Zugriff auf {$a}. Geben Sie den Namen an, der angezeigt werden soll.';
$string['accesstotitle'] = 'Zugriff auf {$a}';
$string['accesstowithlogin'] = 'Zugriff auf {$a}.';
$string['account'] = 'Konto';
$string['accountconnected'] = 'Konto verbunden und auf <b>In Verwendung</b> geschaltet.';
$string['accountinsufficientprivileges'] = 'Das eingerichtete Streaming-Konto hat keine ausreichenden Rechte. Wenden Sie sich an die Administrator/innen.';
$string['accounts'] = 'Streaming-/Aufzeichnungskonten';
$string['activatetooltip'] = 'Klicken Sie, um es zu verwenden';
$string['addaccount'] = 'Konto hinzufügen';
$string['adminaccountex'] = 'Mindestens ein Konto ist erforderlich, um Sitzungen mit der Streaming-Methode "Moodle integriert" zu streamen bzw. aufzuzeichnen.
  </br>Nur ein Konto kann "<b>in Verwendung</b>" sein und wird zum Streamen bzw. Aufzeichnen alle Trainersitzungen verwendet.
  </br>Wenn Sie neue Konten hinzufügen, wird empfohlen, sie <b> mit echten Kontonamen </b> zu benennen, um sich in Zukunft möglicherweise erneut anzumelden können und das Konto erneut zu autorisieren.
  </br>Nur Konten ohne Aufzeichnungen im Zusammenhang mit den Jitsi-Aktivitäten von Trainer/innen und ohne Aufzeichnungen, die zum Löschen von den Streaming-Servern ausstehen, können hier mithilfe des Papierkorbsymbols entfernt werden.
  </br>Neue Konten ohne Anmeldeinformationen könnten hier erscheinen, wenn Backups von Jitsi-Aktivitäten von einem anderen Server auf diesem mit Konten wiederhergestellt werden, die hier nicht vorhanden waren.';
$string['alias'] = 'Alias';
$string['allow'] = 'Start der Videokonferenz';
$string['appaccessinfo'] = 'Um mit einem mobilen Endgerät an diesem Meeting teilzunehmen, brauchen Sie die mobile App Jitsi Meet.';
$string['appid'] = 'App-ID';
$string['appidex'] = 'App-ID für die Token-Konfiguration';
$string['appinstalledtext'] = 'Wenn Sie die App bereits haben:';
$string['appnotinstalledtext'] = 'Wenn Sie die App bisher nicht haben:';
$string['attendeesreport'] = 'Teilnehmerübersicht';
$string['authq'] = 'Melden Sie sich mit diesem Konto an, um Anmeldedaten zu erhalten und "in Verwendung" zu setzen?';
$string['buttondownloadapp'] = 'App herunterladen';
$string['buttonopeninbrowser'] = 'Im Browser öffnen';
$string['buttonopenwithapp'] = 'Mit der App an diesem Meeting teilnehmen';
$string['calendarstart'] = 'Die Videokonferenz \'{$a}\' startet';
$string['click'] = 'Klicken';
$string['close'] = 'Ende der Videokonferenz';
$string['completiondetail:minutes'] = '{$a} Minuten teilnehmen';
$string['completionminutes'] = 'Teilnehmer/in muss teilnehmen';
$string['completionminutes_help'] = 'Dauer in Minuten, die Teilnehmer/innen teilnehmen müssen, um die Aktivität abschließen zu können.';
$string['completionminutesex'] = 'Minuten teilnehmen';
$string['confirmdeleterecordinactivity'] = 'Möchten Sie diese Aufnahme wirklich löschen? Dieser Vorgang kann nicht rückgängig gemacht werden.';
$string['connectedattendeesnow'] = 'Teilnehmer/innen';
$string['copied'] = 'In die Zwischenablage kopiert';
$string['deeplink'] = 'Deep Link';
$string['deeplinkex'] = 'Mit dem Deep Link erlauben Sie das Übertragen des Meetings in die Jitsi App.';
$string['deleteq'] = 'Löschen und Konto trennen';
$string['deletesourceq'] = 'Möchten Sie wirklich löschen? Die Aufzeichnung wird dauerhaft vom Videoserver gelöscht und kann nicht wiederhergestellt werden.';
$string['deletesources'] = 'Aufzeichnungen zum Löschen verfügbar';
$string['deletetooltip'] = 'Löschen';
$string['deprecated'] = 'Veraltet';
$string['deprecatedex'] = 'Veraltete Parameter, die wahrscheinlich nicht funktionieren werden, weil Jitsi Meet die Implementierung geändert hat.';
$string['desktopaccessinfo'] = 'Wenn Sie an diesem Meeting teilnehmen möchten, klicken Sie auf die Taste und öffnen Jitsi in Ihrem Browser.';
$string['domain'] = 'Jitsi-Server';
$string['domainex'] = 'Das ist der Jitsi-Server, der verwendet werden soll. Sie können im Internet nach alternativen öffentlichen Jitsi-Servern suchen, die lokal näher liegen und weniger Latenz aufweisen.
Wenn Sie einen eigenen Jitsi-Server beteiben, tragen Sie bitte die URL hier ohne "https://" ein.';
$string['editrecordname'] = 'Aufzeichnungsname bearbeiten';
$string['entersession'] = 'Session beitreten';
$string['errordeleting'] = 'Fehler beim Löschen';
$string['experimental'] = 'Experimentell';
$string['experimentalex'] = 'Dies sind Optionen, mit denen wir experimentieren und die in zukünftigen Versionen möglicherweise verschwinden.';
$string['finish'] = 'Die Session ist beendet.';
$string['finishandreturn'] = 'Beenden und zurück';
$string['finishinvitation'] = 'Der Einladungslink läuft ab am';
$string['guestform'] = 'Zum Gastformular';
$string['hasentered'] = 'nimmt an Ihrer privaten Jitsi-Session teil';
$string['help'] = 'Hilfe';
$string['here'] = 'hier';
$string['identification'] = 'Nutzer-ID';
$string['identificationex'] = 'Nutzer-ID, die in der Sitzung angezeigt wird';
$string['instruction'] = 'Klicken Sie den Button für den Zugang';
$string['integrated'] = 'Moodle integriert';
$string['inuse'] = '<b>(in Verwendung)</b>';
$string['invitations'] = 'Einladungen';
$string['invitationsnotactivated'] = 'Die Einladungen sind nicht aktiviert.';
$string['invitebutton'] = 'Einladeoptionen';
$string['iscalling'] = 'lädt Sie ein, zum privaten Jitsi zu kommen.';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Neues Jitsi hinzufügen';
$string['jitsi:createlink'] = 'Einladungslink zum Meeting erzeugen';
$string['jitsi:hide'] = 'Aufzeichnungen verbergen';
$string['jitsi:moderation'] = 'Jitsi-Moderation';
$string['jitsi:record'] = 'Meeting aufzeichnen';
$string['jitsi:sharedesktop'] = 'Bildschirm teilen';
$string['jitsi:view'] = 'Jitsi anzeigen';
$string['jitsi:viewusersonsession'] = 'Zugriff auf die Teilnehmerübersicht';
$string['jitsiinterface'] = 'Jitsi-Schnittstelle';
$string['jitsiname'] = 'Name der Sitzung';
$string['linkexpiredon'] = 'Dieser Link läuft am {$a} ab.';
$string['loginq'] = 'Möchten Sie dieses Konto auf "in Verwendung" schalten?';
$string['logintooltip'] = 'Für dieses Konto sind Anmeldedaten erforderlich.';
$string['messageprovider:callprivatesession'] = 'Zu privatem Jitsi einladen';
$string['messageprovider:onprivatesession'] = 'Nutzer/in in privater Session';
$string['minpretime'] = 'Vor der Startzeit Zugang erlauben? (Angabe in Minuten)';
$string['minpretime_help'] = 'Nutzer/innen mit Moderationsberechtigungen können diese Zeit (in Minuten) vor Beginn bereits zugreifen.';
$string['minutesconnected'] = 'Sie sind seit {$a} Minuten verbunden.';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Verwenden Sie das Jitsi-Modul für VideoKonferenzen. In diesen VideoKonferenzen wird Ihr Moodle-Benutzername und Ihr Avatar angezeigt .

Jitsi-meet ist eine Open-Source VideoKonferenz-Anwendung, die es Ihnen einfach ermöglicht eine Videokonferenz einzurichten.';
$string['modulenameplural'] = 'Jitsis';
$string['myprivatesession'] = 'Meine persönliche Sitzung';
$string['nameandsurname'] = 'Vorname + Nachname';
$string['newvaluefor'] = 'Neuer Wert für';
$string['noinviteaccess'] = 'Der Gastzugriff ist momentan nicht erlaubt.';
$string['notloggedin'] = 'Anmeldedaten erforderlich';
$string['noviewpermission'] = 'Sie haben keine Berechtigung, diese Jitsi-Sitzung zu sehen';
$string['oauthid'] = 'OAuth2 ID';
$string['oauthidex'] = 'OAuth2 ID Google-Konto';
$string['oauthsecret'] = 'OAuth2 Secret';
$string['oauthsecretex'] = 'Oauth2 Secret Google-Konto';
$string['participantspane'] = 'Teilnehmerfeld';
$string['participantspaneex'] = 'Das Teilnehmerfeld soll für alle Nutzer/innen angezeigt werden. Wenn Sie die Option deaktivieren, wird das Feld nur für Nutzer/innen mit dem Recht zur Jitsi-Moderation mod/jitsi:moderation angezeigt, normalerweise für Trainer/innen.';
$string['participatingsession'] = 'Teilnahme am Meeting';
$string['password'] = 'Kennwort';
$string['pluginadministration'] = 'Jitsi-Administration';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Um sich in eine Jitsi-Sitzung zu verbinden, müssen Nutzerdaten mit diesem Dienst ausgetauscht werden.';
$string['privacy:metadata:jitsi:avatar'] = 'Das Nutzerbild wird von Moodle gesendet, um es den anderen Personen in der Jitsi-Sitzung zu zeigen.';
$string['privacy:metadata:jitsi:username'] = 'Der Nutzername wird von Moodle gesendet, um ihn den anderen Personen in der Jitsi-Sitzung zu zeigen.';
$string['privatesession'] = 'Persönliche Sitzung {$a}';
$string['privatesessiondisabled'] = 'Private Sessions sind deaktiviert';
$string['privatesessions'] = 'Persönliche Sitzungen';
$string['privatesessionsex'] = 'Persönliche Sitzung zum Nutzerprofil hinzufügen';
$string['raisehand'] = 'Taste \'Hand heben\'';
$string['raisehandex'] = 'Die Taste \'Hand heben\' für alle anzeigen. Wenn Nutzer/innen ihre Hand heben, können sie auf das Teilnehmerfeld zugreifen. Wenn Sie das Teilnehmerfeld ausblenden, sollten Sie auch diese Schaltfläche ausblenden.';
$string['reactions'] = 'Reaktionen';
$string['reactionsex'] = 'Laute Emoticons wie Applaus, Überraschung usw. anzeigen. Die Taste \'Hand heben\' muss aktiviert sein.';
$string['record'] = 'Aufnahmeoption';
$string['recordex'] = 'Aufnahmeoption erlauben';
$string['records'] = 'Aufnahmen';
$string['secret'] = 'Secret';
$string['secretex'] = 'Secret für die Token-Konfiguration';
$string['securitybutton'] = 'Sicherheitstaste';
$string['separator'] = 'Trenner';
$string['separatorex'] = 'Feldtrenner für den Sitzungsnamen festlegen';
$string['sessionnamefields'] = 'Felder für den Sitzungsnamen';
$string['sessionnamefieldsex'] = 'Felder, die den Sitzungsnamen festlegen';
$string['sharetoinvite'] = 'Teilen Sie diesen Link, um jemanden zum Jitsi-Meeting einzuladen (auch extern).';
$string['showavatars'] = 'Avatar in Jitsi anzeigen';
$string['showavatarsex'] = 'Jitsi zeigt den Avatar der jeweiligen Person an. Wenn Nutzer/innen kein Profilbild haben, wird das Standardprofilbild von Moodle anstelle der Initialen geladen, die Jitsi normalerweise anzeigt, wenn kein Bild festgelegt ist.';
$string['simultaneouscameras'] = 'Simultane Kameras';
$string['streamingandrecording'] = 'Streaming und Aufzeichnen';
$string['streamingconfig'] = 'Streaming-Einstellungen';
$string['streamingconfigex'] = 'Youtube Streaming. Sie müssen die folgende URL \'{$a}\' zu den "Authorized redirect URIs" in der Google API Console hinzufügen.';
$string['streamingoption'] = 'Methode';
$string['streamingoptionex'] = 'Wählen Sie, ob Sie eine automatische Integration mit YouTube-Streaming wünschen, oder verwenden Sie die Streaming-Option im Jitsi-Interface.';
$string['tablelistjitsis'] = 'Liste aller Videos in Ihren Streaming-/Aufzeichnungskonten, die gelöscht werden können, weil sie nicht mehr mit Jitsi-Aktivitäten in diesem Moodle verknüpft sind. Sie können Videos löschen, um Speicherplatz auf dem Streaming-Server freizugeben. Die Liste könnte auch Videos enthalten, die sich in irgendeinem Kurs im "Papierkorb" befinden. Löschen Sie wirklich nur alte Aufzeichnungen zu löschen, die sicher nicht benötigt werden. </br></br> <b>ACHTUNG!!! </b>Wenn Sie Moodle-Sicherungen haben, sollten Sie diese Videos NICHT entfernen, wenn sie in anderen Instanzen verlinkt sind.';
$string['toenter'] = 'zum Teilnehmen';
$string['tokennconfig'] = 'Token-Konfiguration';
$string['updated'] = 'Aktualisiert';
$string['usercall'] = '{$a} lädt Sie zu einem privaten Jitsi ein';
$string['userenter'] = '{$a} ist bei Jitsi';
$string['username'] = 'Anmeldename';
$string['warningprivate'] = 'Wenn Sie zugreifen, bekommt {$a} eine Benachrichtigung.';
$string['watermarklink'] = 'Wasserzeichen Link';
$string['watermarklinkex'] = 'Wasserzeichen Link';
$string['youtubebutton'] = '"Teilen per Youtube"-Option';
