<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ratingallocate', language 'de', version '2.7'.
 *
 * @package     ratingallocate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['algorithm_already_running'] = 'Eine weitere Instanz des Verteilungsalgorithmus läuft bereits. Bitte warten Sie ein paar Minuten und aktualisieren Sie dann die Seite.';
$string['algorithm_scheduled_for_cron'] = 'Die Ausführung des Verteilungsalgorithmus ist für den nächsten Durchlauf des Cronjobs geplant. Bitte warten Sie ein paar Minuten und aktualisieren Sie dann die Seite.';
$string['algorithmtimeout'] = 'Zeitüberschreitung des Algorithmus';
$string['allocation_manual_explain_all'] = 'Ordnen Sie den Teilnehmer/innen eine Wahlmöglichkeit zu.';
$string['allocation_manual_explain_only_raters'] = 'Ordnen Sie den Teilnehmer/innen eine Wahlmöglichkeit zu. Es werden nur diejenigen Teilnehmer/innen angezeigt, welche mindestens eine Möglichkeit ausgewählt haben.';
$string['allocation_notification_message'] = 'Ihnen wurde in "{$a->ratingallocate}" die Wahlmöglichkeit "{$a->choice}  ({$a->explanation})" zugeordnet.';
$string['allocation_notification_message_subject'] = 'Nachricht über die abgeschlossene Verteilung von {$a}';
$string['allocation_statistics'] = 'Verteilungsstatistik';
$string['allocation_statistics_description'] = 'Diese Tabelle gibt einen Überblick über die Güte der Verteilung.
Sie vergleicht die Zuordnungen mit den individuellen Bewertungen der jeweiligen Wahlmöglichkeiten durch die Nutzer.
In diesem Fall wurden {$a->users} von {$a->total} Nutzern eine Wahlmöglichkeit zugeordnet, die sie mit "{$a->rating}" bewerteten.
{$a->unassigned} Nutzern wurde noch keine Wahlmöglichkeit zugeordnet.';
$string['allocation_statistics_description_no_alloc'] = 'Diese Statistik gibt einen Überblick über die Gesamtzufriedenheit der Nutzer/innen mit der Verteilung. Dabei werden die Zuweisungen der Nutzer/innen anhand deren Bewertung für ihre zugeteilte Wahlmöglichkeit gezählt.
Bisher gibt es noch keine Verteilung. Zum aktuellen Stand haben {$a->unassigned} Nutzer/innen ihre Bewertung abgegeben.';
$string['at_least_one_rateable_choices_needed'] = 'Mindestens eine Option muss aktiviert sein.';
$string['choice_active'] = 'Wahlmöglichkeit aktiv';
$string['choice_active_help'] = 'Teilnehmer/innen können nur aktive Wahlmöglichkeiten nutzen. Inaktive Wahlmöglichkeiten werden nicht angezeigt.';
$string['choice_added_notification'] = 'Wahlmöglichkeit gespeichert.';
$string['choice_deleted_notification'] = 'Wahlmöglichkeit "{$a}" wurde gelöscht.';
$string['choice_deleted_notification_error'] = 'Die zu löschende Wahlmöglichkeit wurde nicht gefunden.';
$string['choice_explanation'] = 'Zusätzliche Beschreibung';
$string['choice_maxsize'] = 'Max. Anzahl von Teilnehmer/innen';
$string['choice_maxsize_display'] = 'Max. Anzahl von Teilnehmer/innen';
$string['choice_table_active'] = 'Aktiv';
$string['choice_table_explanation'] = 'Beschreibung';
$string['choice_table_maxsize'] = 'Max. Größe';
$string['choice_table_title'] = 'Titel';
$string['choice_table_tools'] = 'Bearbeiten';
$string['choice_title'] = 'Titel';
$string['choice_title_help'] = 'Titel der Wahlmöglichkeit. *Achtung:* Alle aktiven Wahlmöglichkeiten werden  nach Titel aufsteigend sortiert.';
$string['choicestatusheading'] = 'Status';
$string['configalgorithmtimeout'] = 'Ausführungszeit in Sekunden, nach der vermutet wird, dass ein Algorithmus keine Lösung finden konnte. Die entsprechende Ausführung wird beendet und als fehlgeschlagen markiert.';
$string['confirm_start_distribution'] = 'Die Ausführung des Algorithmus kann ggf. vorhandene Zuordnungen löschen. Möchten Sie wirklich weitermachen?';
$string['create_moodle_groups'] = 'Moodle-Gruppen aus der Verteilung erstellen';
$string['crontask'] = 'Automatische Zuordnung für "Gerechte Verteilung"';
$string['delete_choice'] = 'Wahlmöglichkeit löschen';
$string['deletechoice'] = 'Lösche Wahlmöglichkeit';
$string['deleteconfirm'] = 'Wollen Sie die Wahlmöglichkeit "{$a}" wirklich löschen?';
$string['distribution_algorithm'] = 'Verteilungsalgorithmus';
$string['distribution_published'] = 'Die Verteilung wurde veröffentlicht.';
$string['distribution_saved'] = 'Verteilung gespeichert (in {$a}s)';
$string['distribution_table'] = 'Verteilungstabelle';
$string['download_problem_mps_format'] = 'Gleichungen im mps-Format (txt) herunterladen';
$string['download_votetest_allocation'] = 'Abstimmung und Verteilung exportieren (csv)';
$string['edit_choice'] = 'Wahlmöglichkeit bearbeiten';
$string['edit_rating'] = 'Bewertung abgeben';
$string['err_maximum'] = 'Der maximale Wert für dieses Feld ist {$a}.';
$string['err_minimum'] = 'Der minimale Wert für dieses Feld ist {$a}.';
$string['err_positivnumber'] = 'In dieses Feld muss eine positive Zahl eintragen werden.';
$string['err_required'] = 'In dieses Feld muss ein Wert eingetragen werden.';
$string['export_options'] = 'Exportoptionen';
$string['groupingname'] = 'Erstellt von der Gerechten Verteilung "{$a}"';
$string['invalid_dates'] = 'Datumsangaben sind ungültig: Das Startdatum muss vor dem Enddatum liegen.';
$string['invalid_publishdate'] = 'Veröffentlichungsdatum ungültig: Datum muss nach der Bewertungsphase liegen.';
$string['last_algorithm_run_date'] = 'Letzter Algorithmusdurchlauf um';
$string['last_algorithm_run_date_none'] = '-';
$string['last_algorithm_run_status'] = 'Status des letzten Durchlaufs';
$string['last_algorithm_run_status_-1'] = 'Fehlgeschlagen';
$string['last_algorithm_run_status_0'] = 'Nicht gestartet';
$string['last_algorithm_run_status_1'] = 'Läuft gerade';
$string['last_algorithm_run_status_2'] = 'Erfolgreich';
$string['log_allocation_published'] = 'Verteilung veröffentlicht';
$string['log_allocation_published_description'] = 'Nutzer/in mit der ID \'{$a->userid}\' hat die Verteilung für die Aktivität \'Gerechte Verteilung\' mit der ID \'{$a->ratingallocateid}\' veröffentlicht.';
$string['log_allocation_statistics_viewed'] = 'Verteilungsstatistiken angesehen';
$string['log_allocation_statistics_viewed_description'] = 'Teilnehmer/in mit der ID \'{$a->userid}\' hat die Verteilungsstatistik für die Aktivität \'Gerechte Verteilung\' mit der ID \'{$a->ratingallocateid}\' angesehen.';
$string['log_allocation_table_viewed'] = 'Verteilungstabelle angezeigt';
$string['log_allocation_table_viewed_description'] = 'Teilnehmer/in mit der ID \'{$a->userid}\' hat die Verteilungstabelle für die Aktivität \'Gerechte Verteilung\' mit der ID \'{$a->ratingallocateid}\' angesehen.';
$string['log_distribution_triggered'] = 'Verteilung gestartet';
$string['log_distribution_triggered_description'] = 'Teilnehmer/in mit der ID \'{$a->userid}\' hat die Verteilung für die Aktivität \'Gerechte Verteilung\' mit der ID \'{$a->ratingallocateid}\' gestartet. Der Algorithmus hat {$a->time_needed} Sekunden gebraucht.';
$string['log_manual_allocation_saved'] = 'Manuelle Verteilung gespeichert';
$string['log_manual_allocation_saved_description'] = 'Teilnehmer/in mit der ID \'{$a->userid}\' hat eine manuelle Verteilung für die Aktivität \'Gerechte Verteilung\' mit der ID \'{$a->ratingallocateid}\' gespeichert.';
$string['log_rating_saved'] = 'Nutzerpräferenzen gespeichert';
$string['log_rating_saved_description'] = 'Nutzer/in mit der ID \'{$a->userid}\' hat seine Präferenzen für das Ratingallocate mit der ID \'{$a->ratingallocateid}\' gespeichert.';
$string['log_rating_viewed'] = 'Abstimmung angesehen';
$string['log_rating_viewed_description'] = 'Teilnehmer/in mit der ID \'{$a->userid}\' hat die Abstimmung für die Aktivität \'Gerechte Verteilung\' mit der ID \'{$a->ratingallocateid}\' angesehen.';
$string['log_ratingallocate_viewed'] = 'Ratingallocate angezeigt';
$string['log_ratingallocate_viewed_description'] = 'Teilnehmer/in mit der ID \'{$a->userid}\' hat die \'Gerechte Verteilung\' mit der ID \'{$a->ratingallocateid}\' angesehen.';
$string['manual_allocation'] = 'Manuelle Verteilung';
$string['manual_allocation_filter_all'] = 'Zeige alle Nutzer/innen';
$string['manual_allocation_filter_only_raters'] = 'Zeige nur Nutzer/innen mit abgegebenen Präferenzen an';
$string['manual_allocation_form'] = 'Formular für die manuelle Verteilung';
$string['manual_allocation_saved'] = 'Ihre manuelle Verteilung wurde gespeichert.';
$string['messageprovider:notifyalloc'] = 'Benachrichtigung für die Aktivität \'Gerechte Verteilung\'';
$string['modify_allocation_group'] = 'Verteilung ändern';
$string['modify_allocation_group_desc_published'] = 'Die Verteilungen wurden veröffentlicht.
Sie sollten diese nur mit Bedacht verändern.
Informieren Sie die Teilnehmer/innen über eine nachträgliche Veränderung manuell!';
$string['modify_allocation_group_desc_rating_in_progress'] = 'Die Abstimmungsphase läuft gerade. Sie können den automatischen Verteilungsalgorithmus starten, nachdem die Abstimmungsphase vorbei ist.';
$string['modify_allocation_group_desc_ready'] = 'Die Abstimmungsphase ist beendet. Sie können nun den automatischen Verteilungsalgorithmus ausführen.';
$string['modify_allocation_group_desc_ready_alloc_started'] = 'Die Abstimmungsphase ist beendet. Einzelne Verteilungen wurden bereits erstellt.
Den Algorithmus erneut auszuführen wird alle derzeitigen Verteilungen löschen.
Sie können die Verteilung manuell verändern oder veröffentlichen.';
$string['modify_allocation_group_desc_too_early'] = 'Die Abstimmungsphase hat noch nicht begonnen. Sie können den Verteilungsalgorithmus ausführen sobald die Abstimmung beendet ist.';
$string['modify_choices'] = 'Wahlmöglichkeiten bearbeiten';
$string['modify_choices_explanation'] = 'Zeigt die Liste aller Wahlmöglichkeiten. Hier können Wahlmöglichkeiten versteckt, bearbeitet und gelöscht werden.';
$string['modify_choices_group'] = 'Wahlmöglichkeiten';
$string['modify_choices_group_desc_published'] = 'Die Verteilung wurde bereits veröffentlich. Es wird nicht empfohlen die Wahlmöglichkeiten noch zu verändern.';
$string['modify_choices_group_desc_rating_in_progress'] = 'Die Abstimmungsphase läuft gerade. Sie sollten die verfügbaren Wahlmöglichkeiten aktuell nicht verändern.';
$string['modify_choices_group_desc_ready'] = 'Die Abstimmungsphase ist beendet. Sie können nun die maximale Größe der Wahlmöglichkeiten verändern oder vereinzelte Wahlmöglichkeiten deaktivieren, um das Ergebnis des Zuteilungsalgorithmus zu variieren.';
$string['modify_choices_group_desc_ready_alloc_started'] = 'Die Abstimmungsphase ist beendet. Sie können nun die maximale Größe der Wahlmöglichkeiten verändern oder vereinzelte Wahlmöglichkeiten deaktivieren, um das Ergebnis des Zuteilungsalgorithmus zu variieren.';
$string['modify_choices_group_desc_too_early'] = 'Hier können Sie die Wahlmöglichkeiten spezifizieren, welche für die Teilnehmer/innen verfügbar sein sollen.';
$string['modulename'] = 'Gerechte Verteilung';
$string['modulename_help'] = 'Die Aktivität \'Gerechte Verteilung\' stellt Teilnehmer/innen Wahlmöglichkeiten zur Verfügung, die diese mittels verschiedener Strategien während eines Wahlzeitraums bewerten. Nach Ablauf des Zeitraums können Sie die Teilnehmer/innen automatisch auf die Wahlmöglichkeiten fair verteilen lassen. Anschließend können Sie die Verteilung noch manuell bearbeiten.';
$string['modulenameplural'] = 'Gerechte Verteilungen';
$string['moodlegroups_created'] = 'Die entsprechenden Moodle Gruppen wurden erstellt.';
$string['newchoice'] = 'Neue Wahlmöglichkeit hinzufügen';
$string['newchoicetitle'] = 'Neue Wahlmöglichkeit {$a}';
$string['no_choice_to_rate'] = 'Es gibt keine Wahlmöglichkeit, die bewertet werden könnte.';
$string['no_id_or_m_error'] = 'Sie müssen eine course_module ID oder eine instance ID angeben.';
$string['no_rating_given'] = 'k. A.';
$string['no_user_to_allocate'] = 'Es gibt keine Teilnehmer/innen, die Sie zuordnen könnten.';
$string['pluginadministration'] = 'Administration für gerechte Verteilung';
$string['pluginname'] = 'Gerechte Verteilung';
$string['publish_allocation'] = 'Verteilung veröffentlichen';
$string['publish_allocation_group'] = 'Verteilung veröffentlichen';
$string['publish_allocation_group_desc_published'] = 'Die Verteilung wurde bereits veröffentlicht.
Sie können in Ihrem Kurs Gruppen entsprechend der Verteilungen erstellen.
Falls durch das Plugin bereits Gruppen erstellt wurden, werden diese gelöscht bevor sie erneut angelegt werden.';
$string['publish_allocation_group_desc_rating_in_progress'] = 'Die Abstimmungsphase läuft gerade. Bitte warten Sie bis die Abstimmungsphase beendet ist. Anschließend ist der erste Schritt die Zuordnung zu erstellen.';
$string['publish_allocation_group_desc_ready'] = 'Bisher fand keine Verteilung statt.';
$string['publish_allocation_group_desc_ready_alloc_started'] = 'Die Verteilung kann nun veröffentlicht werden.
Nach Veröffentlichung können die Verteilungen nicht mehr verändert werden.
Bitte betrachten Sie die derzeitige Verteilung im entsprechenden Bericht.
Sie können in Ihrem Kurs Gruppen entsprechend der Verteilungen erstellen.
Falls durch das Plugin bereits Gruppen erstellt wurden, werden diese gelöscht bevor sie erneut erstellt werden.
Dies kann vor und nach Veröffentlichung geschehen.';
$string['publish_allocation_group_desc_too_early'] = 'Die Bewertungsphase hat noch nicht begonnen. Warten Sie bitte das Ende der Bewertungsphase ab und beginnen Sie dann erst mit der Erstellung der Zuordnungen.';
$string['publishdate'] = 'Vorraussichtliches Veröffentlichungsdatum';
$string['publishdate_estimated'] = 'Voraussichtliches Veröffentlichungsdatum';
$string['rateable_choices'] = 'Zur Verfügung stehende Wahlmöglichkeiten';
$string['rated'] = 'bewertet mit {$a}';
$string['rating_begintime'] = 'Abstimmung startet am';
$string['rating_endtime'] = 'Abstimmung endet am';
$string['rating_is_over'] = 'Die Abstimmungsphase ist vorbei';
$string['rating_raw'] = '{$a}';
$string['ratingallocate'] = 'Gerechte Verteilung';
$string['ratingallocate:addinstance'] = 'Neue Instanz "Gerechte Verteilung" hinzufügen';
$string['ratingallocate:export_ratings'] = 'Möglichkeit, die Präferenzen von Teilnehmer/innen zu exportieren.';
$string['ratingallocate:give_rating'] = 'Eine Wahl abgeben';
$string['ratingallocate:start_distribution'] = 'Verteilung von Nutzern zu Wahlmöglichkeiten starten';
$string['ratingallocate:view'] = 'Gerechte Verteilung sehen';
$string['ratingallocatename'] = 'Name der Gerechten Verteilung';
$string['ratingallocatename_help'] = 'Wählen Sie einen Namen für die Aktivität "Gerechte Verteilung"';
$string['ratings_saved'] = 'Ihre Abstimmung wurden gespeichert.';
$string['ratings_table'] = 'Abstimmungen und Verteilungen';
$string['ratings_table_sum_allocations'] = 'Anzahl Verteilungen / Maximum';
$string['ratings_table_sum_allocations_value'] = '{$a->sum} / {$a->max}';
$string['ratings_table_user'] = 'Teilnehmer/in';
$string['reports_group'] = 'Berichte';
$string['results_not_yet_published'] = 'Die Ergebnisse wurden noch nicht veröffentlicht.';
$string['runalgorithmbycron'] = 'Automatische Verteilung nach Ende der Abstimmungsphase';
$string['runalgorithmbycron_help'] = 'Der Verteilungsalgorithmus wird automatisch gestartet, nachdem die Abstimmungsphase beendet ist. Die Ergebnisse der Verteilung müssen allerdings manuell veröffentlicht werden.';
$string['saveandnext'] = 'Speichern und weiter';
$string['select_strategy'] = 'Verteilungsstrategie';
$string['select_strategy_help'] = 'Nach welcher Strategie sollen die Nutzer bewerten?

* **Ja-Nein** Nutzer/innen können für jede Wahlmöglichkeit mit ja oder nein abstimmen.
* **Ja-Vielleicht-Nein** Nutzer/innen können für jede Wahlmöglichkeit mit ja, vielleicht oder nein abstimmen.
* **Likert-Skala** Nutzer/innen können für jede Wahlmöglichkeit auf einer Skala mit positiven ganzen Zahlen abstimmen. Die Skala beginnt mit 0. Ihr Ende kann in den Einstellungen gesetzt werden. Eine hohe Zahl bedeutet eine hohe Präferenz.
* **Punkte verteilen** Nutzer/innen können für jede Wahlmöglichkeit Punkte vergeben. Die Gesamtzahl der zu vergebenden Punkte kann in den Einstellungen gesetzt werden. Je mehr Punkte eine Wahlmöglichkeit erhält, desto höher ist ihre Präferenz.
* **Reihenfolge** Nutzer/innen müssen ihre \'N\' besten Wahlmöglichkeiten angeben und ordnen. Wie viele Wahlmöglichkeiten angegeben werden müssen kann eingestellt werden.
* **Check-Ja**  Nutzer/innen können für jede Wahlmöglichkeit angeben, ob diese für sie akzeptabel ist.';
$string['show_allocation_statistics'] = 'Verteilungsstatistik anzeigen';
$string['show_choices_header'] = 'Liste aller Wahlmöglichkeiten';
$string['show_table'] = 'Abstimmungstabelle anzeigen';
$string['start_distribution'] = 'Verteilungsalgorithmus starten';
$string['start_distribution_explanation'] = 'Der Algorithmus wird die Teilnehmer/innen entsprechend ihrer Abstimmungen auf die Wahlmöglichkeiten möglichst fair verteilen.';
$string['strategy_lickert_max_no'] = 'Sie können höchstens {$a} Wahlmöglichkeiten mit 0 Punkten bewerten.';
$string['strategy_lickert_name'] = 'Likert-Skala';
$string['strategy_lickert_rating_biggestwish'] = '{$a} - Starke Präferenz';
$string['strategy_lickert_rating_exclude'] = '{$a} - Ablehnung';
$string['strategy_lickert_setting_maxlickert'] = 'Höchste Zahl auf der Skala (3, 5 oder 7 sind gebräuchlich)';
$string['strategy_lickert_setting_maxno'] = 'Maximale Anzahl Wahlmöglichkeiten, die eine Person mit *0* bewerten kann';
$string['strategy_not_specified'] = 'Sie müssen eine Strategie auswählen!';
$string['strategy_order_choice_none'] = 'Bitte wählen ...';
$string['strategy_order_explain_choices'] = 'Wählen Sie zu jeder Stufe eine Wahlmöglichkeit. 1. Wahl ist Ihre höchste Präferenz';
$string['strategy_order_header_description'] = 'Verfügbare Wahlmöglichkeiten';
$string['strategy_order_name'] = 'Reihenfolge';
$string['strategy_order_no_choice'] = '{$a}. Wahl';
$string['strategy_order_setting_countoptions'] = 'Wie viele Stufen soll der Nutzer bewerten (kleiner als Anzahl Wahlmöglichkeiten!)';
$string['strategy_order_use_only_once'] = 'Sie können eine Wahlmöglichkeit nur einer Stufe zuordnen';
$string['strategy_points_explain_distribute_points'] = 'Vergeben Sie zu jeder Wahlmöglichkeit Punkte. Sie müssen insgesamt {$a} Punkte verteilen. Verteilen Sie hohe Punkte auf stark präferierte Wahlmöglichkeiten.';
$string['strategy_points_explain_max_zero'] = 'Sie können höchstens {$a} Wahlmöglichkeiten 0 Punkte geben.';
$string['strategy_points_incorrect_totalpoints'] = 'Die Summe Ihrer Punkte muss {$a} ergeben.';
$string['strategy_points_max_count_zero'] = 'Sie können höchstens {$a} Wahlmöglichkeiten mit 0 bewerten.';
$string['strategy_points_name'] = 'Punkte verteilen';
$string['strategy_points_setting_maxzero'] = 'Maximalanzahl der Wahlmöglichkeiten, die eine Person mit *0* Punkten bewerten kann';
$string['strategy_points_setting_totalpoints'] = 'Gesamtzahl der Punkte, die eine Person verteilen kann';
$string['strategy_settings_label'] = 'Bezeichnung für "{$a}"';
$string['strategy_tickyes_accept'] = 'Akzeptieren';
$string['strategy_tickyes_error_mintickyes'] = 'Sie müssen mindestens {$a} Wahlmöglichkeiten akzeptieren';
$string['strategy_tickyes_explain_mintickyes'] = 'Sie müssen mindestens {$a} Wahlmöglichkeiten anhaken';
$string['strategy_tickyes_name'] = 'Check-Ja';
$string['strategy_tickyes_not_accept'] = '-';
$string['strategy_tickyes_setting_mintickyes'] = 'Mindestens akzeptieren';
$string['strategy_yesmaybeno_max_count_no'] = 'Sie können höchstens {$a} Optionen ablehnen.';
$string['strategy_yesmaybeno_max_no'] = 'Sie können höchstens {$a} Wahlmöglichkeit(en) ablehnen';
$string['strategy_yesmaybeno_name'] = 'Akzeptieren-Neutral-Ablehnen';
$string['strategy_yesmaybeno_rating_maybe'] = 'Neutral';
$string['strategy_yesmaybeno_rating_no'] = 'Ablehnen';
$string['strategy_yesmaybeno_rating_yes'] = 'Akzeptieren';
$string['strategy_yesmaybeno_setting_maxno'] = 'Maximalanzahl Wahlmöglichkeiten, die ein Nutzer ablehnen kann';
$string['strategy_yesno_max_no'] = 'Sie können höchstens {$a} Wahlmöglichkeit(en) ablehnen';
$string['strategy_yesno_maximum_crossout'] = 'Sie können höchstens {$a} Wahlmöglichkeiten ablehnen';
$string['strategy_yesno_name'] = 'Akzeptieren-Ablehnen';
$string['strategy_yesno_rating_choose'] = 'Akzeptieren';
$string['strategy_yesno_rating_crossout'] = 'Ablehnen';
$string['strategy_yesno_setting_crossout'] = 'Maximalanzahl Wahlmöglichkeiten, die Nutzer ablehnen kann';
$string['strategyname'] = 'Die Verteilungsstrategie lautet "{$a}"';
$string['strategyoptions_for_strategy'] = 'Optionen der Strategie "{$a}"';
$string['timeremaining'] = 'Verbleibende Zeit';
$string['too_early_to_distribute'] = 'Verteilung noch nicht möglich.';
$string['too_early_to_rate'] = 'Zu früh für die Abstimmung.';
$string['unassigned_users'] = 'Teilnehmer/innen ohne Auswahl';
$string['your_allocated_choice'] = 'Ihre Zuweisung';
$string['your_rating'] = 'Ihre Wahl';
